PERTALIFE - Bug #1497

[ESS PMS] PMS Goal Setting - Key Behaviour Index
08/16/2022 04:19 PM - Mega Yunita

Status: Closed Start date: 08/16/2022
Priority: Urgent Due date: 08/18/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Developer,
Mohon bantuannya untuk dibuatkan autofill untuk form Key Behaviour Index :

1. Qualification di form ESS Goal Setting, dengan nama table PHRPAOO51ESS, terisi otomatis sesuai dengan Job Catalog.
2. Data mapping antara Job dan Qualification Profile ada di table (PHROMO0008).

Port : http://remote.minovais.com:31115/

DB : MinovaES_AJTM_Pertalife_Development

Server : remote.minovais.com, 1438\MSSQLSERVER2014

Menu : My WorkPlace > Request > PMS > Performance Goal Setting

Semoga dapat dimengerti

Terimakasih
History

#1 - 08/16/2022 04:19 PM - Mega Yunita
- File clipboard-202208161618-jeui2.png added

#2 - 08/16/2022 04:19 PM - Mega Yunita

- Status changed from New to Assigned

#3 - 08/16/2022 04:19 PM - Mega Yunita
http://remote.minovais.com:31115/

- File deleted (clipboard-202208161406-bho5c.png)

#4 - 09/08/2022 10:07 AM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega ,, untuk redmine ini udah bisa di test ya

makasih

#5 - 09/08/2022 11:43 AM - Mega Yunita

- Status changed from Assigned to Closed

sip, sudah sesuai.

Tolong untuk dilampirkan apa saja perubahan dan penambahan yang dilakukan untuk menyelesaikan redmine ini.

Terimakasih

#6 - 09/08/2022 11:57 AM - Mega Yunita
- Status changed from Closed to Assigned

- Assignee changed from Mega Yunita to M Azid Wahyudi

#7 - 09/08/2022 12:28 PM - M Azid Wahyudi
- File petralifePMS_goal20220908.txt added
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega ,, pebaikan di :
- bizproc (pms_goal)

- init

- method

lebih jelasnya di file

#8 - 09/13/2022 06:52 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

tolong d update yaa status task nya
Tks

#9 - 09/13/2022 10:06 AM - Mega Yunita
- Tracker changed from Feature to Bug

- Status changed from QA Test to Closed
